RK-A2 - Feature #3688

Replace our 'Send’ button with ChatGPT's send icon
07/29/2024 11:56 AM - Ram Kordale

Status: Closed Start date: 07/29/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

ChatGPT has a vertical arrow as the send icon. please grab the svg for that icon from their site and give me. i will upload onto
Google Cloud Storage like the logout icon.

Ensure it is on the same line as user's input in all screen sizes.

History

#1 - 07/29/2024 11:58 AM - Ram Kordale

- Description updated

#2 - 07/29/2024 01:02 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#3 - 07/30/2024 04:41 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 08/13/2024 07:03 AM - Shubham Boke

- Status changed from In Progress to Resolved

#5 - 08/13/2024 07:03 AM - Shubham Boke

- Status changed from Resolved to Feedback

#6 - 09/10/2024 01:40 PM - Shubham Boke

- Status changed from Feedback to Resolved

#7 - 09/10/2024 01:40 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar

#8 - 09/13/2024 11:44 AM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#9 - 09/13/2024 11:48 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#10 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
